Halo Sobat VPSForexIndonesia.

Sobat trader tidak perlu khawatir mengenai berita MT4 update tidak disupport pada Windows XP, Windows 2003 and Windows Vista.

Di berita tertulis: "The older versions of MetaTrader 4 & 5 will continue to support the operating systems mentioned above, although no further updates will be available after 10th of October 2017, at which point you will also not be able to run the installer.",
: artinya versi MT4 build sebelumnya akan tetap bisa berjalan di Windows lama, hanya saja tidak akan menerima update MT4. Dan kalau sobat ingin upgrade OS Windowsnya, tinggal info ke kita, always happy to help, upgrade OS mudah kok sobat, so take it easy and happy trading :)

Dan bagi teman-teman yang ingin upgrade ke Windows terbaru, silahkan request reinstall ke tim support kami, tersedia OS sbb:

Untuk pertanyaan/konsultasi silahkan hubungi tim support kita di Call/Whatsapp 081363175699.

Happy Trading :)

Salam VPSForexIndonesia.com

Tuesday, September 5, 2017





« Back